#u1246
{
	border-style: none;
	border-color: transparent;
	background-color: #2E2C2A;
	position: fixed;
}

#menuu1247
{
	border-style: none;
	border-color: transparent;
	background-color: #282828;
	position: fixed;
}

#u1272
{
	background-color: #2E2B2A;
	position: relative;
}

#u1272:hover
{
	background-color: #000000;
}

#u1274-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1272:hover #u1274-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u1263
{
	background-color: #2E2B2A;
	position: relative;
}

#u1263:hover
{
	background-color: #000000;
}

#u1265-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	color: #A0A0A0;
	text-align: center;
	font-size: 18px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1263:hover #u1265-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u1251
{
	background-color: #2E2B2A;
	position: relative;
}

#u1251:hover
{
	background-color: #000000;
}

#u1252-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	color: #A0A0A0;
	text-align: center;
	font-size: 18px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1251:hover #u1252-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u1256
{
	background-color: #2E2B2A;
	position: relative;
}

#u1256:hover
{
	background-color: #000000;
}

#u1272.MuseMenuActive,#u1263.MuseMenuActive,#u1251.MuseMenuActive,#u1256.MuseMenuActive
{
	background-color: #FA583F;
}

#u1258-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 22px;
	color: #A0A0A0;
	text-align: center;
	font-size: 18px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1256:hover #u1258-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u1272.MuseMenuActive #u1274-4 p,#u1263.MuseMenuActive #u1265-4 p,#u1251.MuseMenuActive #u1252-4 p,#u1256.MuseMenuActive #u1258-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u2155
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u1269,#u1262,#u1248,#u1255,#u2710
{
	background-color: transparent;
	position: relative;
}

#u501
{
	background: -webkit-gradient(linear, center top, center bottom, from(#282828),color-stop(100%, #3F3631));
	background: -webkit-linear-gradient(top,#282828 ,#3F3631 100%);
	background: linear-gradient(to bottom,#282828 ,#3F3631 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF282828, endColorstr=#FF3F3631, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF282828', endColorstr='#FF3F3631', GradientType=0)";
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u1690
{
	position: relative;
}

#u1689-10
{
	background-color: transparent;
	line-height: 17px;
	color: #998675;
	text-align: center;
	font-size: 12px;
	position: relative;
}

#u1689,#u1689-4,#u1689-6
{
	font-weight: bold;
}

